[users] Subversion 1.6.17: use Fedora Core testing base, include new packages?

Nico Kadel-Garcia nkadel at gmail.com
Sun Aug 7 05:43:44 CEST 2011


I'm looking at the subversion 1.6.17 updates. The Fedora Core
"testing" version seems to build and run will on Scientific Linux 6,
but backporting to Scientific Linux 5 and older releases is becoming
problematic. In particular, the "psvn.el" utility that is now
published with Subversion requires a recent emacs or xemacs release,
and disables emacs pretty thoroughly if used on Scientific Linux 5 or
older.

So, %if statement it out? Or do we want to keep subversion updated for
such old basic releases?



More information about the users mailing list